{
    "path": "$OET_PATH/testcases/function_test/pkg_test/dhcp/dhcp",
    "machine num": 1,
    "cases": [
        {
            "name": "test_dhcp_dhclient_upper_p_upper_1_upper",
            "desc": "测试 dhclient 使用 -P 参数"
        },
        {
            "name": "test_dhcp_function_check_install",
            "desc": "测试检查DHCP软件包是否已安装"
        }
    ]
}